Demonstrated achiever with -NL- great analytical abilities, who -NL- prefers the Winter Olympics -NL- and fully understands the -NL- importance of deadline and -NL- Computacenter SLA Services adherence. -NL- E Barcelona, Spain / March 2012 – Current job (Fulltime) -NL-  L2 Analyst at external Global service desk for a global -NL- M Pharmaceutical company. -NL-  Project Management, leading and supervising new -NL- P service introductions, service assurance and compliance/ -NL- L policy enforcements. -NL-  Knowledge management, creating, validating and taking -NL- O ownership of work processes, training material and -NL- service introductions. -NL- Y -NL-  Incident Management, coordinating activities between -NL- M multiple levels support groups to ensure adherence to -NL- Service Level Agreements where multiple groups are -NL- E needed to resolve single incidents, including escalations -NL- N and high severity/major incident management. -NL-  Key account trainer and member of the training board, -NL- T delivering training to all level analysts, partners and -NL- clients on system, service, process and applications. -NL-  Daily handling of call and ticket quality assurance -NL- including FCR, MTTR statistics and ticket trend analysis. -NL- H -NL-  Chair person for weekly eco system partner meetings -NL- I investigating shift-left opportunities, handling escalations, -NL- analyzing knowledge gaps or raising quality concerns. -NL- S  Second line technical helpdesk functions. -NL-  CAB member -NL- T -NL- O **`Sellbytel Group`[EMPLOYER_COMPANY_NAME]** -NL- Barcelona, Spain / October 2011 - March 2012 (Fulltime) -NL- R  Senior Advisor for the Swedish commercial market for -NL- Apple products. Y -NL-  Training and mentoring of new and current support desk -NL- agents in need of technical support and customer service -NL- to ensure quality levels were reached. -NL-  Sales of premium support contracts (APP) to clients for -NL- prolonged technical service. -NL- **`Teletech Holdings`[EMPLOYER_COMPANY_NAME]** -NL- Belfast, Northern Ireland / January 2011 - September 2011 -NL- (Fulltime) -NL-  Technical Support Specialist for the Swedish commercial -NL- market for Logitech products. -NL-  Mentoring new agents in customer service and technical -NL- support -NL-  Tool testing, coordinating warranty replacements and -NL- configuration of devices. -NL- **`Katrinebergs Recycling Central`[EMPLOYER_COMPANY_NAME]** -NL- Deje, Sweden / June 2006 – January 2011 (Part time) -NL-  Weekend Manager at communal recycling central -NL- ensuring that the site was kept within capacity. -NL- **`Johan Myrén`[NAME]** -NL- Phone: ( +34) 625 677 600 -NL- Nationality: Swedish -NL-  Arranging shipments of -NL- containers, coordinating -NL- and assisting customers -NL- with queries regarding -NL- recycling including handling -NL- customer complaints. -NL-  Managing opening and -NL- closing of site, staff -NL- supervision and evaluation. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- Infokomp senior References high school will be provided on -NL- Karlstad, request Sweden / 2006 - 2010 -NL- Three year **`IT, Communication and -NL- Leadership program `[EDUCATION_COURSE]**-NL- **`LANGUAGE SKILLS`[SKILLS_HEADING]** -NL- Swedish – Native proficiency -NL- English – Bilingual proficiency -NL- OTHER INFORMATION -NL-  Appointed several Excellence Awards from -NL- the management for outstanding work at -NL- Computacenter -NL-  Good understanding of the ITIL principles. -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: +44 (0) 20 7149 3649 -NL- www.pyramidci.com -NL- 